html, body { height: 100%; }
body { font-family:Arial; color:#000; font-size:12px; margin:0px; height: 100%;background-image:url(images/bg.gif); background-repeat:repeat-x; }
h1 { font-family:Georgia; color:#009a84; font-size:20px; padding:0px; margin:0px; }
#centered { width:980px; margin:0px auto; }
#banner { width:980px; height:360px; position:relative; }
#nav { position:absolute; left:360px; top:100px; }
a.navlink:link, a.navlink:active, a.navlink:visited { display:block;float:left;color:#000; font-size:15px;text-decoration:none; }
a.navlink:hover { color:#df1c36; font-size:15px;text-decoration:none;display:block;float:left; }
a.navlinkon:link, a.navlinkon:active, a.navlinkon:visited, a.navlinkon:hover { display:block;float:left;color:#df1c36; font-size:15px;text-decoration:none; }
#left { width:625px; float:left; height:279px; border-right:1px solid #cccccc; }
#leftinner { padding:0px 37px 0px 65px; }
#right { width:315px; float:right; }
#wrapper { min-height: 100%; height: auto !important; height: 100%;	margin: 0 auto -97px; }
#push{ height: 97px; }
#footer { height: 97px;	background-color:#faf8e3; }
.clear { clear:both;height:50px; }
.gap { height:50px; width:980px; font-size:0px; }
p { line-height:18px; }
.intro { color:#808080; font-size:15px; }
.bullet { color:#808080; font-size:23px; line-height:17px;position:relative;top:3px; }